Page 10 of 12 FirstFirst ... 56789101112 LastLast
Results 181 to 200 of 236
  1. #181  
    Quote Originally Posted by toddfoutz View Post
    So, are they causing an interference? I'm not clear how to handle.

    Thanks,
    If you have an overclocking kernel installed, you should expect this. No problem.
  2. #182  
    Cool ... thanks, man,

  3. #183  
    I'm using a GSM Pre on O2 in the UK.
    Since the "second" webOS 1.4.1 I've noted that Preware doesn't load, but freezes at the update stage. I ran EPR and removed overclocking prior to the webOS updates. I haven't used Preware much, so am unsure at what stage this error occurred. I just ran WebOS Repair Utility and then EFV (via WOSQI) and got the following:

    Detected stock files modified via a method other than supported patch technologies:

    File: /usr/lib/modem/castlemtsfw.tar
    File: /usr/lib/modem/priplset.sh
    File: /usr/lib/modem/palm_nv_items.txt
    File: /var/lib/software/tmp/flashing-progress.tga
    File: /etc/palm-build-info


    "/etc/palm-build-info" was restored by webos repair utility, does this explain its inclusion? Any idea what I should do about the others?

    Thanks
  4. #184  
    I am on sprint webOS 1.4.1.1 build 278. I haven't had any problems with patches working or getting any specific patch to work for me, but my question is as follows: recently I ran the EFV patch to make sure I knew which patches need to be restored prior to the upcoming webOS update soon, the first time I ran the script, there was an expected 4 or 5 patches that need to be removed. I didn't make note of which ones as I was not ready to remove them at that point. I remember that one was the theme that I have installed, and one was the latest msg patch that makes the notification of your SMS msgs private, and there was a few others.
    when I reran the EFV patch, I did not get the same msg, the theme was not noted, nor was the msg notification privacy patch.. I'm stumped on which ones need to be restored prior to the upcoming webOS OTA update...
    Last edited by sjsharksfan; 06/01/2010 at 07:52 PM.
  5. potatoboy's Avatar
    Posts
    51 Posts
    Global Posts
    82 Global Posts
    #185  
    Ran this because i saw the new version...
    It's showing patches that I no longer have installed.
    Should I reinstall them then remove?
  6. #186  
    Quote Originally Posted by potatoboy View Post
    Ran this because i saw the new version...
    It's showing patches that I no longer have installed.
    Should I reinstall them then remove?
    I'm having this issue too.

    It is also showing some patches that I do currently have installed, but I'm not sure if they are AUPTv3 or AUPTv4.

    Anyone else?
  7. #187  
    Quote Originally Posted by HebrewHammer View Post
    I'm having this issue too.

    It is also showing some patches that I do currently have installed, but I'm not sure if they are AUPTv3 or AUPTv4.

    Anyone else?
    yep, I'm having the same issue, the error comes back saying that I have patches installed that are not installed still. I never received errors when removing them, and the functionality of said patches are not present, so I'm am a little concerned about the webOS update messin something up.. any thoughts from the webOS internalz team?
  8. #188  
    if you put your phone in USB mode you can go to the patches folder and look at each one and you'll be able to see whether they're AUPT-3 or AUPT-4...either way I don't think the update will have any impact on them...
    If "If's" and "But's" were candy and nuts we'd all have a Merry Christmas!


  9. #189  
    When I ran EFV it showed 4 patches that it said had to be removed and reinstalled but they are all AUPT-3 patches, which I thought were okay for updates...
    Device Menu Megamix
    Top Bar Temp w/Battery in Device Menu
    Multi-Mod
    IM-Status
    Removed them and ran EFV after Luna reboot and got the same thing...?
    If "If's" and "But's" were candy and nuts we'd all have a Merry Christmas!


  10. #190  
    Please explain the errors in my log and how to fix them. I am running WebOS 1.4.1.1 on Sprint with govnah and uber-kernel which I just installed. Could these errors be due to missing files on my USB drive which I deleted weeks ago? I had many duplicate files and folders there and was told that deleting them would not be a problem as apps would restore configuration files if needed.
    Thanks!!!

    postinst
    -1: Unable to run command: IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/cryptofs/apps/usr/lib/ipkg/info/org.webosinternals.emergency-file-verification.postinst 2>&1
    Detected stock files modified via a method other than supported patch technologies:
    File: /usr/palm/applications/com.handson.app.nascar/framework_config.json
    File: /usr/palm/applications/com.handson.app.nfl/framework_config.json
    File: /usr/palm/applications/com.mobitv.app.sprinttv/framework_config.json
    File: /var/lib/software/tmp/flashing-progress.tga
    File: /boot/System.map-2.6.24-palm-joplin-3430
    File: /boot/config-2.6.24-palm-joplin-3430
    File: /boot/uImage-2.6.24-palm-joplin-3430
    File: /lib/modules/2.6.24-palm-joplin-3430/kernel/crypto/ecb.ko
    File: /lib/modules/2.6.24-palm-joplin-3430/kernel/drivers/net/ifb.ko
    File: /lib/modules/2.6.24-palm-joplin-3430/kernel/drivers/block/nbd.ko
    File: /lib/modules/2.6.24-palm-joplin-3430/kernel/arch/arm/oprofile/oprofile.ko
    File: /lib/modules/2.6.24-palm-joplin-3430/kernel/crypto/pcbc.ko
    File: /lib/modules/2.6.24-palm-joplin-3430/kernel/drivers/scsi/scsi_wait_scan.ko
    Detected stock files backed up with prior versions of patch technology:[all ened in aupt-3]
    Removing package org.webosinternals.emergency-file-verification from root...
    remove
    No packages removed.
    Nothing to be done
    delete
    Nothing Interesting.
    failed
    Nothing Interesting.
    Visor->650->Pre
  11. tsnum4's Avatar
    Posts
    330 Posts
    Global Posts
    339 Global Posts
    #191  
    WTHeck is wrong with MY phone!?? WebOS 1.4.1.1 Confoguration Sprint 2.4
    I don't expect anyone to tell me 1:1 what I need to do about all this, I will likely just uninstall my patches, I don't mind reinstalling them. The OCD in me maintains a very nice list of them so they will be easy to put back on.

    I was just shocked to see my list to be so expansive...

    I got a HUGE list compared to everyone else ... i have no overclocking, no themes, just the patches available via Preware, Mode Switcher, and Mobile Hotpsot.
    (Edit: and I just doctored my phone less than 2 weeks ago)

    -1: Unable to run command: IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/cryptofs/apps/usr/lib/ipkg/info/org.webosinternals.emergency-file-verification.postinst 2>&1
    Detected stock files modified via a method other than supported patch technologies:
    File: /usr/palm/applications/com.handson.app.nascar/appinfo.json
    File: /usr/palm/applications/com.handson.app.nfl/appinfo.json
    File: /usr/palm/applications/com.palm.app.amazonstore/appinfo.json
    File: /usr/palm/applications/com.palm.app.browser/app/controllers/startpage-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.calculator/app/controllers/calculator-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.camera/javascripts/camera-control.jsjsjs
    File: /usr/palm/applications/com.palm.app.camera/stylesheets/camera.css
    File: /usr/palm/applications/com.palm.app.camera/app/controllers/capture-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.clock/app/models/alarm.jsjsjs
    File: /usr/palm/applications/com.palm.app.clock/app/models/alarms.jsjsjs
    File: /usr/palm/applications/com.palm.app.clock/app/controllers/app-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.clock/app/controllers/alarm-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.contacts/app/models/phonenumber-model.jsjsjs
    File: /usr/palm/applications/com.palm.app.contacts/app/controllers/list-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.contacts/app/controllers/edit-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.contacts/app/controllers/filepicker-behaviors.jsjsjs
    File: /usr/palm/applications/com.palm.app.contacts/app/views/edit/lists-fake.html
    File: /usr/palm/applications/com.palm.app.devmodeswitcher/appinfo.json
    File: /usr/palm/applications/com.palm.app.email/app/controllers/compose-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.email/app/controllers/list-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.email/app/controllers/accounts-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.email/app/controllers/message-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.findapps/sources.json
    File: /usr/palm/applications/com.palm.app.findapps/stylesheets/appcatalog.css
    File: /usr/palm/applications/com.palm.app.findapps/app/controllers/search-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.findapps/app/controllers/myapps-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.findapps/app/controllers/details-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.findapps/app/views/details/details-all.html
    File: /usr/palm/applications/com.palm.app.findapps/app/views/search/search-appsummary.html
    File: /usr/palm/applications/com.palm.app.messaging/app/models/messaging-luna-service.jsjsjs
    File: /usr/palm/applications/com.palm.app.messaging/app/controllers/listview-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.messaging/app/controllers/notification-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.musicplayer/appinfo.json
    File: /usr/palm/applications/com.palm.app.phone/app/models/CallLogList.jsjsjs
    File: /usr/palm/applications/com.palm.app.phone/app/models/TelephonyEventListener.jsjsjs
    File: /usr/palm/applications/com.palm.app.phone/app/models/FormattedCall.jsjsjs
    File: /usr/palm/applications/com.palm.app.phone/app/controllers/incomingcall-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.phone/app/controllers/activecall-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.phone/app/controllers/missedcall-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.phone/app/controllers/app-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.phone/app/controllers/announcer-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.soundsandalerts/app/models/SystemService.jsjsjs
    File: /usr/palm/applications/com.palm.app.soundsandalerts/app/controllers/soundsalertsconfig-assistant.jsjsjs
    File: /usr/palm/applications/com.palm.app.soundsandalerts/app/views/soundsalertsconfig/soundsalertsconfig-scene.html
    File: /etc/.rootfs_RW
    File: /var/lib/software/tmp/flashing-progress.tga
    File: /usr/lib/luna/system/luna-applauncher/sources.json
    File: /usr/lib/luna/system/luna-applauncher/stylesheets/launcher.css
    File: /usr/lib/luna/system/luna-applauncher/app/controllers/global-search-assistant.jsjsjs
    File: /usr/lib/luna/system/luna-applauncher/app/controllers/launcher-assistant.jsjsjs
    File: /usr/lib/luna/system/luna-applauncher/app/controllers/app-info-assistant.jsjsjs
    File: /usr/lib/luna/system/luna-applauncher/app/views/launcher/launcher-scene.html
    File: /usr/lib/luna/system/luna-applauncher/app/views/launcher/dialogs/app-info.html
    File: /etc/palm/persistentWindows.conf
    File: /usr/lib/luna/system/luna-systemui/sources.json
    File: /usr/lib/luna/system/luna-systemui/stylesheets/systemui.css
    File: /usr/lib/luna/system/luna-systemui/stylesheets/devicemenu.css
    File: /usr/lib/luna/system/luna-systemui/app/controllers/devicemenu-assistant.jsjsjs
    File: /usr/lib/luna/system/luna-systemui/app/views/bar/bar-scene.html
    File: /usr/palm/frameworks/private/metascene.videos/submission/76/javascript/assistants/details-assistant.jsjsjs
    File: /usr/palm/frameworks/private/metascene.videos/submission/76/javascript/assistants/nowplaying-assistant.jsjsjs
    File: /usr/palm/frameworks/mojo/submissions/338/stylesheets/global-menus.css
    File: /var/palm/data/smartkey/autoreplace_query_terms
    File: /var/palm/data/smartkey/key_dict_us
    File: /var/palm/data/smartkey/key_dict_us_1-18_4_flat
    File: /var/palm/data/smartkey/key_equiv
    File: /var/palm/data/smartkey/key_skipped
    File: /var/palm/data/smartkey/memmaps_autoreplace_freqs
    File: /var/palm/data/smartkey/memmaps_autoreplace_nodes
    File: /var/palm/data/smartkey/memmaps_autoreplace_scores
    File: /var/palm/data/smartkey/memmaps_autoreplace_words
    File: /var/palm/data/smartkey/memmaps_freqs
    File: /var/palm/data/smartkey/memmaps_nodes
    File: /var/palm/data/smartkey/memmaps_scores
    File: /var/palm/data/smartkey/memmaps_user_freqs
    File: /var/palm/data/smartkey/memmaps_user_scores
    File: /var/palm/data/smartkey/memmaps_words
    File: /var/palm/data/smartkey/user_words
    Removing package org.webosinternals.emergency-file-verification from root...
  12. #192  
    I keep getting this message:


    Detected stock files modified via a method other than supported patch technologies:
    File: /usr/palm/applications/com.nim.app.vznavigator/framework_config.json
    File: /usr/palm/applications/com.palm.app.notes/framework_config.json
    File: /usr/palm/applications/com.palm.app.odd/framework_config.json
    File: /usr/palm/applications/com.palm.app.updates/framework_config.json
    File: /usr/palm/applications/com.palm.app.wifi/framework_config.json
    File: /var/lib/software/tmp/flashing-progress.tga
    Removing packages org.webinternals.emergency-file verification from root.


    How do I fix this??
  13. sratson's Avatar
    Posts
    57 Posts
    Global Posts
    61 Global Posts
    #193  
    Quote Originally Posted by erapalo View Post
    In the postinst it said it detected a patch that must be removed:
    Package: apt
    What is this? How do I remove it?
    Quote Originally Posted by egaudet View Post
    Indicates a blank line in the .webosinternals.patches.packages file
    Quote Originally Posted by erapalo View Post
    Does this mean I have to remove something? Or am I ok to go?
    Do we have an answer to this?
  14. #194  
    what happens if you have 3 files determined to need removal prior to webOS updates. After those 3 patches were removed, I rebooted and ran EFV again. The patches are removed and the functionality is non-exsistant, however EFV states that the same 3 patches still need to be removed..

    has anyone else seen this?

    the 3 patches are sconix's system menu initial framework, system mode menu and system today menu.

    just wondering if they are for sure removed, but still reflect on the EFV results, will the palm update get hosed?
    sj
  15. #195  
    I ran EFV and there are few patches that came up that needed to be removed and reinstalled, however it did say that they all are AUPT-3.. Isn't AUPT-3 & 4 compatible with updates? Also I'm surprised because I doctored my Pre last week and then reinstalled all patches, therefore the patches should be compatible with updates? And yet EFV says that I need to remove and reinstall the patches?
  16. #196  
    GridIron, same experience here. I'm confused, too.

    I'm about to take the leap and doctor, so I assume after a restore and Preware re-installing any issues, if there were any, will be addressed?

    Thanks.
  17. #197  
    ah that sucks.. I doubt doctoring it would resolve it, but I might be wrong.. Perhaps we should wait until rod or someone with knowledge explain it to us
  18. #198  
    After running it I get this-

    Package: com.prethemer.themes.5edc52a8b0 apt

    Am I good?
  19. #199  
    Quote Originally Posted by wushu2004 View Post
    After running it I get this-

    Package: com.prethemer.themes.5edc52a8b0 apt

    Am I good?
    Themes have to be removed before OTA updating.
    If "If's" and "But's" were candy and nuts we'd all have a Merry Christmas!


  20. #200  
    Quote Originally Posted by GridIron21 View Post
    I ran EFV and there are few patches that came up that needed to be removed and reinstalled, however it did say that they all are AUPT-3.. Isn't AUPT-3 & 4 compatible with updates? Also I'm surprised because I doctored my Pre last week and then reinstalled all patches, therefore the patches should be compatible with updates? And yet EFV says that I need to remove and reinstall the patches?
    AUPT-3 & -4 are fine...
    If "If's" and "But's" were candy and nuts we'd all have a Merry Christmas!


Page 10 of 12 FirstFirst ... 56789101112 LastLast

Posting Permissions